Bug 74855 - Port Update: java/bluej
Summary: Port Update: java/bluej
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-08 16:40 UTC by kevin ilchmann jorgensen
Modified: 2004-12-19 01:04 UTC (History)
0 users

See Also:


Attachments
file.shar (12.61 KB, text/plain)
2004-12-08 16:40 UTC, kevin ilchmann jorgensen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description kevin ilchmann jorgensen 2004-12-08 16:40:21 UTC
bluej 1.3.5 -> bluej 2.0.2
Comment 1 Volker Stolz freebsd_committer 2004-12-09 08:43:03 UTC
State Changed
From-To: open->feedback

Could you please submit the update in "unified diff format"? 
(You can find details on this in the Porter's Handbook)
Comment 2 Edwin Groothuis freebsd_committer 2004-12-19 01:02:13 UTC
State Changed
From-To: feedback->closed

Committed, thanks!